using System.Collections.Generic;

namespace Quadarax.Foundation.Core.Data.Interface.Entity.Dto
{
    public class ResultPlain : ResultDto
    {
        public override object GetValue()
        {
            return null;
        }

        public ResultPlain(){}

        public ResultPlain(IEnumerable<IError> errors) : base(errors)
        {
        }
    }
}
